.u-section-2 .u-sheet-1 {
    min-height: 500px !important;
}

.custom-width {
    width: 100% !important;
    max-width: 100% !important;
    flex: auto !important;
    min-height: auto !important;
}

 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 638px;
}

.u-section-1 .u-group-1 {
  min-height: 342px;
  height: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 16px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 24px 126px 0 0;
}

.u-section-1 .u-list-1 {
  margin: 54px 0 32px;
}

.u-section-1 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 132px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -155px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-1 .u-group-1 {
    min-height: 312px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 627px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-group-1 {
    min-height: 258px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-right: 447px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 50px;
    margin-bottom: -28px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 247px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 40px;
    min-height: 223px;
  }

  .u-section-1 .u-text-1 {
    width: 265px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.9rem;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 34px;
    margin-bottom: -49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 299px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1324px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -181px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1221px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 8px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 600;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-form-1 {
  height: 1014px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin: 15px 0 0 4px;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-size: 1.25rem;
  font-weight: 500;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-1 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-1 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-2 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-2 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-3 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-3 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-4 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-4 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  font-size: 1.25rem;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-5 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-5 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-6 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-7 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-6 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-8 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-7 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-label-9 {
  font-weight: 600;
  font-size: 1rem;
}

.u-section-2 .u-input-8 {
  background-image: none;
  font-size: 1rem;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  padding: 14px 0 15px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1234px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 41px auto 0 0;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 34px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 33px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  vertical-align: 0px;
  color: rgb(236, 41, 22) !important;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 37px 0 0;
}

.u-section-2 .u-icon-4 {
  font-size: 1.1556em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -149px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 926px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-form-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 935px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 54px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1353px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    filter: none;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -8px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 78px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1453px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    width: auto;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 54px;
  }
}